Mercury API
ConvertObjToBitArray Method (obj, length)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► ConvertObjToBitArray(Object, Int32)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertObjToBitArray(System.Object,System.Int32)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static BitArray ConvertObjToBitArray(
    	Object obj,
    	int length
    )

    Public Shared Function ConvertObjToBitArray ( _
    	obj As Object, _
    	length As Integer _
    ) As BitArray

    public:
    static BitArray^ ConvertObjToBitArray(
    	Object^ obj,
    	int length
    )

Parameters

obj (Object)

  [Missing <param name="obj"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertObjToBitArray(System.Object,System.Int32)"]

length (Int32)

  [Missing <param name="length"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertObjToBitArray(System.Object,System.Int32)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertObjToBitArray(System.Object,System.Int32)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)